uuid: 30fe4322-639a-4930-bac8-1b82cc68e93c
langcode: en
status: true
dependencies:
  config:
    - field.storage.media_contact_entity.field_role
    - media_contact.media_contact_entity_type.media_contact
id: media_contact_entity.media_contact.field_role
field_name: field_role
entity_type: media_contact_entity
bundle: media_contact
label: Role
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
